ua:
  languages:
    english: 'Англійська'
    ukrainian: 'Український'

  profile:
    edit_profile: 'Редагувати профіль'
    labels:
      login: 'Увійти'
      password: 'Пароль'
      password_confirmation: 'Підтвердження паролю'
      leave_blank: "Залиште порожнім, якщо ви не хочете його змінювати"
      current_password: 'Поточний пароль'
    messages:
      wrong_current_password: 'Невірний пароль.'
      profile_updated: 'Профіль успішно оновлено.'

  validations:
    cant_be_blank: "Не може бути порожнім."

  reset_password:
    user_not_found: "Користувача з вказаною електронною адресою не знайдено!"
    success_send_instruction: "Інструкції щодо скидання пароля надіслано!"
    password_successfully_restored: "Пароль успішно відновлено."
    password_not_same: "Пароль та підтвердження пароля не однакові"

  headers:
    filters: Фільтри
    email_settings: Налаштування електронної пошти
    system_settings: Налаштування системи
    dashboard: Інформаційна панель
    admin: Адміністратори
    manager: Менедженри
    member: Користувачі
    content_key: Ключі
    about: Про нас
    feedback: Відгуки
    translation: Переклади
    privacy_policy: Політика конфіденційності
    locale: Мовa
    faq: FAQ
    post: Публікації
    users: Користувачі

  messages:
    success_upsert: Успішно збережено.
    success_destroy: Успішно видалено.

  forms:  
    are_you_sure: Ви впевнені?
    you_are_going_to_remove: Ви дійсно хочете видалити?
    add_image: Додати зображення
    file_not_select: Будь ласка оберіть файл
  
  datetime:
    ago: тому
    at: в

  fields:
    email: Email
    password: Пароль
    password_confirmation: Підтвердження паролю
    created_at: Створено
    updated_at: Оновлено
    first_name: "Ім'я"
    last_name: Прізвище
    full_name: "Повне ім'я"
    country: Країна
    avatar: Аватар
    role_verified: Підтверджена роль
    role: Роль
    key: Ключ
    locale: Мова
    active: Актина
    flag: Прапор
    selected: Обрано
    active: Активно
    name: "Ім'я користувача"
    content: Контент
    responce: Відповідь
    viewed: Переглянуто
    title: Назва
    message: Повідомлення
    status: Статус
    body: Текст
    document_url: Посилання
    content_key: Ключ 
    description: Опис
    translation: Переклад
    iso2: Iso2
    iso3: Iso3
    icon: Зображення
    info_icon: Зображення та Слайдер
    background: Фон
    select_status: Оберіть статус
    is_admin: Створено адміністратором
    created_by: Створено користувачем
    statuses:
      draft: "Чорновик"
      published: "Опубліковано"
      archive: "Архів"
    tabs:
      general: Основні
      icons: Зображення
      fields: Поля реєстрації
      permission: Доступи
      rules: Права

  actions:
    submit: Подати
    confirm: Підтвердити
    cancel: Скасувати
    edit: Редагувати
    delete: Видалити
    view: Переглянути
    reset: Oновити
    back: Назад
    new: Додати
    save: Зберегти

  admin:
    new: Додати адміністраторa
    edit: Редагувати адміністратора
    
  manager:
    new: Додати менеджерa
    edit: Редагувати менеджерa
    
  member:
    new: Додати користувачa
    edit: Редагувати користувачa

  content_key:
    show: Ключ
    new: Новий Ключ
    edit: Редагувати Ключ

  feedback:
    show: "Зворотній зв'язок"

  privacy_policy:    
    label: Політика конфіденційності
    new: Додати Політику конфіденційності
    edit: Редагувати Політику конфіденційності
    show: Політика конфіденційності

  translation:
      label: Переклад
      new: Додати Переклад
      edit: Редагувати Переклад
      show: Переклад
      
  faq:
    show: FAQ
    new: Додати FAQ
    edit: Редагувати FAQ

  post:
    show: Публікація
    new: Додати Публікацію
    edit: Редагувати Публікацію

  about:
    show: Про нас
    new: Додати Про нас
    edit: Редагувати Про нас
    
  locale:
    show: Мовa
    new: Додати Мову
    edit: Редагувати Мову
    
  roles:
    header: 'Ролі'
    
  errors:
    events:
      invalid_url: 'Неправильна URL-адреса.'
